[OOo] Open Office 2.2 dispo

Le
christophe.laronde
Bonjour,
La dernière version de OpenOffice, suite bureatique libre est
disponible.
Il s'agit de la version 2.2 qui nécessite X11 pour fonctionner.
Une prochaine version s'en affranchira.

Je l'ai trouvée sur
http://www.clubic.com/lancer-le-telechargement-29993-0-openoffice-org.ht
ml car elle n'est pas accessible par
http://fr.openoffice.org/about-downloads.html

Bientôt sans doute.

Je remercie encore une fois l'équipe qui travaille au portage de OOo
pour une utilisation directement dans MOS X.

A+

--
Le wifi à Toulouse :
http://www.toulouse-sans-fil.net
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
kurtz le pirate
Le #2181451
In article (MV) wrote:

En fait on peut les obtenir (je parle de la version PPC et de la version
Intel en français) en faisant sa sélection depuis



toujours aller chercher les programmes directement sur le site de
"l'éditeur" plutôt que de passer par les intermédiaires plus ou moins
utiles...


--
klp

ericb
Le #2229301
Bonjour,

... je viens, après avoir corrigé quelques pb ( cf
http://fr.openoffice.org/servlets/ReadMsg?list=labo&msgNo‡6 ) de
compiler une version 2.2( il faut X11 ) pour Panther.

Attention, cette version n'a pas subi les tests d'assurance qualité, et
peut ne pas fonctionner comme la version officiellement testée ( mais
Tiger uniquement).

L'URL : http://ftp.cusoo.org/MacOSX/POWERPC/OOF680_m14_PANTHER/fr/


Cordialement,
Eric Bachard


P.S. : en relisant le fil, j'ai noté un petit problème: le nom du
logiciel, cmme du projet, c'est *OpenOffice.org*, et pas OpenOffice car
OpenOffice est déjà déposé, et nous ne pouvons l'utiliser. Merci d'y
faire attention.


Bonjour,
La dernière version de OpenOffice, suite bureatique libre est
disponible.
Il s'agit de la version 2.2 qui nécessite X11 pour fonctionner.
Une prochaine version s'en affranchira.

Je l'ai trouvée sur
http://www.clubic.com/lancer-le-telechargement-29993-0-openoffice-org.ht
ml car elle n'est pas accessible par
http://fr.openoffice.org/about-downloads.html

Bientôt sans doute.

Je remercie encore une fois l'équipe qui travaille au portage de OOo
pour une utilisation directement dans MOS X.

A+



ericb
Le #2229281
Bonjour,

... je viens, après avoir corrigé quelques pb ( cf
http://fr.openoffice.org/servlets/ReadMsg?list=labo&msgNo‡6 ) de
compiler une version 2.2( il faut X11 ) pour Panther.

Attention, cette version n'a pas subi les tests d'assurance qualité, et
peut ne pas fonctionner comme la version officiellement testée ( mais
Tiger uniquement).

L'URL : http://ftp.cusoo.org/MacOSX/POWERPC/OOF680_m14_PANTHER/fr/


Cordialement,
Eric Bachard


P.S. : en relisant le fil, j'ai noté un petit problème: le nom du
logiciel, cmme du projet, c'est *OpenOffice.org*, et pas OpenOffice car
OpenOffice est déjà déposé, et nous ne pouvons l'utiliser. Merci d'y
faire attention.
christophe.laronde
Le #2229151
ericb

P.S. : en relisant le fil, j'ai noté un petit problème: le nom du
logiciel, cmme du projet, c'est *OpenOffice.org*, et pas OpenOffice car
OpenOffice est déjà déposé, et nous ne pouvons l'utiliser. Merci d'y
faire attention.


C'est exact.
Manque d'attention de ma part.

A+

--
Le wifi à Toulouse :
http://www.toulouse-sans-fil.net

jperrocheau
Le #2183321
MV
L'adresse que j'ai donnée est une des adresses « officielles » indiquées
sur le site d'OOo.



--
Jacques PERROCHEAU
________________________________________________________________________
e-mail: mailto:

yitzhak
Le #2186931
MV
car elle n'est pas accessible par
http://fr.openoffice.org/about-downloads.html


Il n'y a en effet que la version anglaise et la version allemande.


En fait on peut les obtenir (je parle de la version PPC et de la version
Intel en français) en faisant sa sélection depuis


Comment faire pour transférer les préférénces (boutons, police par
défaut, etc etc) de ma version 2,1 vers la 2,2 que je viens d'installer?

Merci.

--
Yitzhak Isaac Goldstein
AADP's 'left-wing Jewish intellectual'
'fuck me, it's a torment to live amongst the nations'
http://www.chez.com/desmondcoughlan/



yitzhak
Le #2186901
MV
Yitzhak Isaac Goldstein
Comment faire pour transférer les préférénces (boutons, police par
défaut, etc etc) de ma version 2,1 vers la 2,2 que je viens d'installer?


Pas sûr que ça marche mais tu peux toujours essayer de rebaptiser le
dossier OpenOffice.org 2.1 qui se trouve dans ~/Bibliothèque/Application
Support en OpenOffice.org 2.2


Ouaips, ça a marché. :-)

Y.

--
Yitzhak Isaac Goldstein
AADP's 'left-wing Jewish intellectual'
'fuck me, it's a torment to live amongst the nations'
http://www.chez.com/desmondcoughlan/


yitzhak
Le #2186221
MV
Yitzhak Isaac Goldstein
Ouaips, ça a marché. :-)


Alors dans ce cas je ne comprends pas très bien les concepteurs d'OOo :
pourquoi ne pas, par défaut, utiliser ce dossier qui existe, même en cas
de changement de version.


Ah .. 'y a un blème ...

OpenOffice 2.2 se lance quand je clique sur son icône. En revanche, si
je clique sur un fichier .odt, il s'ouvre avec 2.1 ...

Comment régler ça ?

Y.


--
Yitzhak Isaac Goldstein
AADP's 'left-wing Jewish intellectual'
'fuck me, it's a torment to live amongst the nations'
http://www.chez.com/desmondcoughlan/


yitzhak
Le #2228321
MV
Yitzhak Isaac Goldstein
OpenOffice 2.2 se lance quand je clique sur son icône. En revanche, si
je clique sur un fichier .odt, il s'ouvre avec 2.1


Heu... tu as installé la 2.2 mais tu n'as pas viré la 2.1 ? Quelle drôle
d'idée...


Ben j'avais trop peur que cela ne marche plus du tout. Alors si je vire
la 2.1 .... les fichiers *.odt vont s'ouvrir automatiquement avec la
2.2...?

Y.


--
Yitzhak Isaac Goldstein
AADP's 'left-wing Jewish intellectual'
'fuck me, it's a torment to live amongst the nations'
http://www.chez.com/desmondcoughlan/


yitzhak
Le #2228301
Yitzhak Isaac Goldstein
MV
Yitzhak Isaac Goldstein
OpenOffice 2.2 se lance quand je clique sur son icône. En revanche, si
je clique sur un fichier .odt, il s'ouvre avec 2.1


Heu... tu as installé la 2.2 mais tu n'as pas viré la 2.1 ? Quelle drôle
d'idée...


Ben j'avais trop peur que cela ne marche plus du tout. Alors si je vire
la 2.1 .... les fichiers *.odt vont s'ouvrir automatiquement avec la
2.2...?


Hé ben oui. Je confirme. Merci !!

Y.

--
Yitzhak Isaac Goldstein
AADP's 'left-wing Jewish intellectual'
'fuck me, it's a torment to live amongst the nations'
http://www.chez.com/desmondcoughlan/



Publicité
Poster une réponse
Anonyme